Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 06:44:49 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation najeh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  najeh Bot:  Hi Najeh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2
 -15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535667447            10:36 AM, 16th Mar                   Juhi                   Hi Najeh, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:38 AM, 16th Mar                     najeh                    I put in a request for a refund. The order was paid in cash. The carrier came and pick up the order almost 3 weeks ago          
  10:39 AM, 16th Mar                   Juhi                   As we see here you are contacting regarding the refund. We request you to kindly share your order number           10:39 AM, 16th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           10:40 AM, 16th Mar                     najeh                    Yes           10:41 AM, 16th Mar                     najeh                    I was getting the number           10:41 AM, 16th Mar                     najeh                    Order # 6274782870           10:41 AM, 16th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you. As we see here the items are being collected from you but has not reached the warehouse           10:42 AM, 16th Mar                     najeh                    Hello?           10:42 AM, 16th Mar    
                  najeh                    Okay           10:43 AM, 16th Mar                     najeh                    But this is unacceptable           10:43 AM, 16th Mar                     najeh                    Its been 3 weeks or even more 4 if am not mistaken           10:43 AM, 16th Mar                   Juhi                   We are really sorry for this inconvenience           10:43 AM, 16th Mar                     najeh                    Thank you for your help juhi           10:44 AM, 16th Mar                   Juhi                   We understand your situation. Don't worry It might have taken longer time           10:44 AM, 16th Mar                     najeh                    I will be awaiting the update           10:44 AM, 16th Mar                     najeh                    Have a good day           10:44 AM, 16th Mar                   Juhi                   But we assure you we will keep chasing the courier team unless you get your refund back           10:4
 4 AM, 16th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:44 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254163